---
project: 'dcaegen2-deployments'
project_creation_date: '2017-06-28'
project_category: ''
lifecycle_state: 'Mature'
project_lead: &onap_dcaegen2_ptl
    name: 'Vijay Venkatesh Kumar'
    email: 'vv770d@att.com'
    id: 'vv770d'
    company: 'ATT'
    timezone: 'America/New_York'
primary_contact: *onap_dcaegen2_ptl
issue_tracking:
    type: 'jira'
    url: 'https://jira.onap.org/projects/DCAEGEN2'
    key: 'DCAEGEN2'
mailing_list:
    type: 'groups.io'
    url: 'lists.onap.org'
    tag: '<[sub-project_name]>'
realtime_discussion: ''
meetings:
    - type: 'zoom'
      agenda: 'https://wiki.onap.org/display/DW/DCAE+Project+Meetings'
      url: 'https://wiki.onap.org/pages/viewpage.action?pageId=6593119'
      server: 'n/a'
      channel: 'n/a'
      repeats: 'weekly'
      time: 'Wednesday, 14.30 UTC'
repositories:
    - 'dcaegen2/deployments'
committers:
    - <<: *onap_dcaegen2_ptl
    - name: 'Tony Hansen'
      email: 'tony@att.com'
      company: 'ATT'
      id: 'TonyLHansen'
      timezone: 'America/New_York'
    - name: 'Jack Lucas'
      email: 'jflos@sonoris.net'
      company: 'IC'
      id: 'jackl'
      timezone: 'America/New_York'
    - name: 'Remigiusz Janeczek'
      email: 'remigiusz.janeczek@nokia.com'
      company: 'Nokia'
      id: 'rjanecze'
      timezone: 'Europe/Warsaw'
    - name: 'Joanna Jeremicz'
      email: 'joanna.jeremicz@nokia.com'
      company: 'Nokia'
      id: 'joannajeremicz'
      timezone: 'Europe/Warsaw'
    - name: 'Tomasz Wróbel'
      email: 'tomasz.wrobel@nokia.com'
      company: 'Nokia'
      id: 'twrobel'
      timezone: 'Europe/Warsaw'
    - name: 'Niranjana Y'
      email: 'niranjana.y60@wipro.com'
      company: 'Wipro'
      id: 'niranjana.y60@wipro.com'
      timezone: 'India/IST UTC+5:30'
tsc:
    approval: 'https://lists.onap.org/pipermail/onap-tsc'
    changes:
        - type: 'Addition'
          name: 'Joseph O Leary'
          link: 'https://lists.onap.org/g/onap-tsc/message/5715'
        - type: 'Removal'
          name: 'Michael Hwang'
          link: 'https://lists.onap.org/g/onap-tsc/message/5859'
        - type: 'Removal'
          name: 'Yan Yang'
          link: 'https://lists.onap.org/g/onap-tsc/message/6814'
        - type: 'Removal'
          name: 'Xinhui Li'
          link: 'https://lists.onap.org/g/onap-tsc/message/6814'
        - type: 'Addition'
          name: 'Kornel Janiak'
          link: 'https://lists.onap.org/g/onap-tsc/message/7026'
        - type: 'Removal'
          name: 'Lusheng Ji'
          link: 'https://lists.onap.org/g/onap-tsc/message/7026'
        - type: 'Addition'
          name: 'Remigiusz Janeczek'
          link: 'https://lists.onap.org/g/onap-tsc/message/7026'
        - type: 'Removal'
          name: 'Kornel Janiak'
          link: 'https://lists.onap.org/g/onap-tsc/message/7419'
        - type: 'Removal'
          name: 'Joseph O Leary'
          link: 'https://lists.onap.org/g/onap-tsc/message/7419'
        - type: 'Addition'
          name: 'Tomasz Wróbel'
          link: 'https://lists.onap.org/g/onap-tsc/message/7583'
        - type: 'Addition'
          name: 'Joanna Jeremicz'
          link: 'https://lists.onap.org/g/onap-tsc/message/7583'
        - type: 'Addition'
          name: 'Niranjana Y'
          link: 'https://lists.onap.org/g/onap-tsc/message/8135'
